# Samba config file
# Date: 2000/03/10 04:44

# Global parameters
[global]
        workgroup = POSTJ
        server string = %h server (Samba %v)
        encrypt passwords = Yes
        max log size = 1000
        socket options = IPTOS_LOWDELAY TCP_NODELAY SO_SNDBUF=4096 SO_RCVBUF=4096
        coding system = cap
        dns proxy = No
        invalid users = root
        hosts allow = 192.168.0.
        security = user
	wins support = Yes

[public]
        comment = Public POSTJ
        path = /home/public
        read only = No
        create mask = 0766
        directory mask = 0777
        guest ok = Yes

[homes]
        comment = Home Directories
        read only = No
	browseable = No

[Canon B406E]
        comment = Canon LASERSHOT B406E
        path = /tmp
        create mask = 0700
        guest ok = Yes
        print ok = Yes
        printer name = lp
        browseable = Yes


